
VIRTUAL CREDIT CARD - Bug #15562

Android [TREATS] Please fix copywriting

13 January 2023 03:19 PM - hsulynn pang

Status: Closed Start date: 13 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please fix copywriting that highlighted in yellow (please refer to the attached copywriting doc)

History

#1 - 13 January 2023 08:20 PM - hsulynn pang

- File deleted (MY TREATS Copywriting [update] v3.1 android.docx)

#2 - 13 January 2023 08:20 PM - hsulynn pang

- File MY TREATS Copywriting [update] v3.1 android.docx added

#3 - 16 January 2023 10:45 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 16 January 2023 12:41 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#5 - 16 January 2023 05:26 PM - Septi Gizka Tiara

- Status changed from Resolved to In Progress

#6 - 17 January 2023 03:42 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#7 - 18 January 2023 10:12 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#8 - 18 January 2023 11:35 AM - hsulynn pang

- File MY TREATS Copywriting [update] v4 android.docx added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

there are still have copywriting bugs.

please refer to the highlighted in yellow part (document MY TREATS Copywriting [update] v4 android).

#9 - 18 January 2023 04:08 PM - hsulynn pang

- Status changed from Assigned to In Progress

#10 - 18 January 2023 04:09 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved
#11 - 19 January 2023 12:09 PM - hsulynn pang

- File MY TREATS Copywriting [update] v4.1 android.docx added

- Status changed from Resolved to Assigned

there are some wording fix is not commit yet.

please refer to the one highlighted in yellow (document MY TREATS Copywriting [update] v4.1 android).

#12 - 19 January 2023 01:12 PM - Abdul Halim Baharom

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#13 - 19 January 2023 04:28 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#14 - 20 January 2023 10:57 AM - hsulynn pang

- File WhatsApp Image 2023-01-20 at 10.48.33.jpeg added

- File MY TREATS Copywriting [update] v4.2 android.docx added

- Assignee changed from hsulynn pang to Abdul Halim Baharom

Actual result: Terus berbelanja menggunakan UPAY Anda sehingga IDR 250,000,000 atau sebanyak 250x untuk mencapai Ranking Diamond

(It shows in ID language although the app is set to EN)

Expected result: Spend more with UPAY up to IDR 250,000,000 or 250 times to reach Diamond Ranking

(It shows in EN language)

please refer to the one highlighted in yellow (document MY TREATS Copywriting [update] v4.2 android).

#15 - 20 January 2023 06:18 PM - hsulynn pang

- Status changed from Assigned to Closed

- Assignee changed from Abdul Halim Baharom to hsulynn pang

tested ok

Files

MY TREATS Copywriting [update] v3.1 android.docx 4.23 MB 13 January 2023 hsulynn pang

MY TREATS Copywriting [update] v4 android.docx 4.55 MB 18 January 2023 hsulynn pang

MY TREATS Copywriting [update] v4.1 android.docx 4.55 MB 19 January 2023 hsulynn pang

WhatsApp Image 2023-01-20 at 10.48.33.jpeg 56 KB 20 January 2023 hsulynn pang

MY TREATS Copywriting [update] v4.2 android.docx 4.55 MB 20 January 2023 hsulynn pang
